Project

General

Profile

Anomalie #26201

Installation du nouveau paquet ne supprime pas forcement des plugins poodll installé à la main

Added by Arnaud FORNEROT 10 months ago. Updated 10 days ago.

Status:
Résolu
Priority:
Normal
Assigned To:
-
Category:
-
Target version:
Start date:
12/07/2018
Due date:
% Done:

0%

Distribution:

Description

Forcer la suppression en postinstall de

/var/www/html/moodle/question/type/poodlerecording
/var/www/html/moodle/lib/editor/tinymce/plugins/poodll
/var/www/html/moodle/repository/poodll

History

#1 Updated by Arnaud FORNEROT 3 months ago

  • Project changed from Envole to moodle

#2 Updated by Arnaud FORNEROT 10 days ago

  • Status changed from Nouveau to Résolu
  • Target version set to Envole 6.11

Résolu via l'installation de l'utilitaire moosh qui a chaque reconfigure va supprimer les plugins obsolètes

Also available in: Atom PDF